﻿/****Hompage Specific Styles to override main skin.css****/

#header {
	height: 474px;
}

#RightPane h1 {
    margin:0px !important;
}

#contentWrapper {
	background: #cecece url(/images/contentbg.jpg) top left repeat-x;
}

#grayBar {
    display:block;
    position:absolute;
    top:435px;
    width:960px;
    height:39px;
    background: url(/images/menu-lower-bg.jpg) top left repeat-x;
    color:#252525;
    font-family: 'Didact Gothic', sans-serif;
    font-size:19px;
    padding-top:6px;
}
#grayBar a{
    color:#252525;
}
#grayLeft {
    float:left;
    width:277px;
    height:39px;
    position:relative;
    left:32px;
}
#grayMiddle {
    float:left;
    margin-right:32px;
    width:1px;
    height:33px;
    background:white;
}
#grayRight {
    float:left;
    height:39px;
}
#grayRight img{
    position:relative;
    top:2px;
}

/*****FEATURED EXPERT STYLES*******/
#featuredExpert{
    position:absolute;
    top:207px;
    left:30px;
    width:435px;
}

#ctl00_HomepageContentPlaceholder_FeaturedExpert1_ExpertImage {
    margin:12px 19px 0 12px;
}

#featuredExpert h1, #featuredExpert a, #ctl00_HomepageContentPlaceholder_FeaturedExpert1_expertName {
    margin:12px 0;
    color:White;
    font-size:18px;
    font-weight:bold;
    font-family:Arial;
    background:none;
}
#featuredExpert td, #ctl00_HomepageContentPlaceholder_FeaturedExpert1_expertOrganisation, #ctl00_HomepageContentPlaceholder_FeaturedExpert1_expertExpertise {
    color:White;
    font-size:13px;
}
#ctl00_HomepageContentPlaceholder_FeaturedExpert1_expertOrganisation {
    display:block;
    margin-bottom:15px;
}
#featuredExpert #yelArrow {
    margin-top:15px;
}


/********SEARCH STYLES*************/
#searchbg {
    position:absolute;
    top:200px;
    left:477px;
    background: url(/images/search-bg-home.png) top left no-repeat;
    width:464px;
    height:226px;
}
#searchTitle {
    position:absolute;
    top:220px;
    left:511px;
}
#searchTitle h2{
    color:white;
    font-family: 'Didact Gothic', sans-serif;
    margin:0;
    padding:0;
    font-size:30px;
    font-weight:normal;
}
#searchPane1 { 
    position:absolute;
    top:263px;
    left:508px;
}
#searchPane1 td p {
    margin:0 !important;
    padding: 0 0 2px 0 !important;
    color:White;
}
#searchPane2 {
    position:absolute;
    top:318px;
    left:511px;
}
#searchPane2 .Refine {
    width:397px;
    color:White;
    margin: 2px 0 10px 0;
    border-bottom:solid 1px white;
}
#searchPane2 .Reload {
    display:none;
}
#searchPane2 .categoryRow {
    margin-top: 10px;
}
#searchSeperator {display:none; }


/*****Featured companies styles*****/
#featuredCompanies h2 {display:none; }

/******** Homepage News styles*********/
.NewsHeadlines {
    margin-bottom:0px;
    margin-top:10px;
}
.NewsHeadlines h2 {
    margin-bottom:0px;
    padding-bottom:0px;
    padding-top:0px;
    margin-top:0px;
}
.homeArticleText {
    float:left;
    width:580px;
    padding-bottom:30px;    
}
.NewsHeadlines p {
    margin:4px 0 0px 0 !important;
}
.NewsHeadlines li, .NewsHeadlines p {
    font-size:14px;
}
.NewsHeadlines p img {
    position:relative;
    top:2px;
    left:0px;
}
